<!-- <div class="container">
    <p-tabView> -->
        <!-- <p-tabPanel header="NEW"> -->
            <jhi-payment [idstatus]=10></jhi-payment>
        <!-- </p-tabPanel> -->
        <!-- <p-tabPanel header="Serah Accounting">
            <jhi-payment [idstatus]=50></jhi-payment>
        </p-tabPanel>
        <p-tabPanel header="Serah Finance">
            <jhi-payment [idstatus]=51></jhi-payment>
        </p-tabPanel>
        <p-tabPanel header="Sudah Bayar">
            <jhi-payment [idstatus]=53></jhi-payment>
        </p-tabPanel> -->
    <!-- </p-tabView>
</div> -->
<p-confirmDialog></p-confirmDialog>